<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcs/tipcs3460m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Cost Price by Project (tipcs3460m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the cost price by project. For each project, you can print the budgeted cost price, the <Link href="/baanerp/tc/glossary/glossary#Estimate.tc" role="glossary">estimated cost price</Link>, and the actual cost price.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>You can also print:</ListIntro>
				<ListItem>The differences between the budgeted cost price, estimated cost price, and the actual cost price.</ListItem>
				<ListItem>Sales revenues.</ListItem>
			</List>
			<Paragraph>The budgeted, estimated and actual cost price data are calculated by means of the <GUIRef href="/baanerp/ti/pcs/tipcs3250m000" role="session">Calculate Cost Prices by Project (tipcs3250m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000179" role="manual">Cost price calculation by project</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">Calculation of cost/valuation prices for standard/customized/STO items</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cprj.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000023" role="glossary">project</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="seak.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="psts.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Status</Title>
			</Header>
			<FuncDesc>The current progress of the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pemp.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Employee</Title>
			</Header>
			<FuncDesc>The person that is in charge of the execution of the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sdat.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Start Date</Title>
			</Header>
			<FuncDesc>The date the project is started.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ddat.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Completion Date</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#CompleDate.ti" role="glossary">completion date</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bpid.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sold-to B.P.</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#SoldtoBusine.tc" role="glossary">sold-to business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.usec"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Currency</Title>
			</Header>
			<FuncDesc>The type of currency in which the report is printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency in which the report is printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="include.fix"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Fixed Costs in Cost Price</Title>
			</Header>
			<FuncDesc>If this check box is selected, the <Link href="/baanerp/tf/glossary/glossary#FixedCosts.tf" role="glossary">fixed costs</Link> are included in the cost price and printed as well.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="also.when.no.cp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Proj when No Cost Price Is Present</Title>
			</Header>
			<FuncDesc>If this check box is cleared, only project data of projects is printed for which a cost price is calculated.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="continue.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>Prints the entered selection.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
